Debian Bug report logs - #433530
RFP: emelfm2 -- A two-panels file manager in gtk2

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Davide Truffa <davide@catoblepa.org>

Date: Tue, 17 Jul 2007 18:09:02 UTC

Severity: wishlist

Merged with 503399

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#433530; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Davide Truffa <davide@catoblepa.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>.

Your message specified a Severity: in the pseudo-header, but the severity value itp was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Davide Truffa <davide@catoblepa.org>
To: submit@bugs.debian.org
Subject: ITP: emelfm2 -- A two-panels file manager in gtk2
Date: Tue, 17 Jul 2007 20:05:15 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: ITP

* Package name    : emelfm2
  Version         : 0.3.4
  Upstream Authors: tooar <tooar@gmx.net>
* URL             : http://emelfm2.net/
* License         : GPL LGPL
  Description     : A two-panels file manager in gtk2. 

It is a file manager for UNIX-like operating systems. It uses a simple
and efficient interface pioneered by Norton Commander, in the 1980s.
The main window is divided into three parts, described as "panes" or
"panels". Two of those (side-by-side or top-to-bottom) show the
contents of selected filesystem directories. The third pane, at the
bottom of the window, shows the output of commands executed within the
program. Those panes can be resized, and any one or two of them can be
hidden and unhidden, on request. A built-in command-line, toolbar
buttons or assigned keys can be used to initiate commands.
This is the new version of emelfm but with gtk2.
[signature.asc (application/pgp-signature, attachment)]

Severity set to `wishlist' from `normal' Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Fri, 20 Jul 2007 20:39:12 GMT) Full text and rfc822 format available.

Owner recorded as Davide Truffa <davide@catoblepa.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Fri, 20 Jul 2007 20:39:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>:
Bug#433530; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ralf Meyer <ranfyy@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>. Full text and rfc822 format available.

Message #14 received at 433530@bugs.debian.org (full text, mbox):

From: Ralf Meyer <ranfyy@gmail.com>
To: 433530@bugs.debian.org
Subject: emelfm2
Date: Sun, 30 Sep 2007 14:15:19 +0200
[Message part 1 (text/plain, inline)]
I have been working on getting EmelFM2 into Ubuntu:
	https://bugs.launchpad.net/ubuntu/+bug/95675

The sources are placed on REVU:
	http://revu.tauware.de/details.py?upid=289

Feel free to use anything you might need.
-- 
bye
	ranf
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#433530; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Davide Truffa <davide@catoblepa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 433530@bugs.debian.org (full text, mbox):

From: Davide Truffa <davide@catoblepa.org>
To: Ralf Meyer <ranfyy@gmail.com>, 433530@bugs.debian.org
Subject: Re: Bug#433530: emelfm2
Date: Wed, 3 Oct 2007 02:29:56 +0200
[Message part 1 (text/plain, inline)]
Ralf wrote:

> The sources are placed on REVU:
> 	http://revu.tauware.de/details.py?upid=289

Your package seems to have some problems, please re-check the .desktop file and the manpage.

Bye.

-- 
Davide Truffa
[Message part 2 (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Wed, 08 Oct 2008 18:06:10 GMT) Full text and rfc822 format available.

Notification sent to Davide Truffa <davide@catoblepa.org>:
Bug acknowledged by developer. (Wed, 08 Oct 2008 18:06:10 GMT) Full text and rfc822 format available.

Message #24 received at 433530-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 433530-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 08 Oct 2008 11:59:31 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 433530
 stop

Further comments on the work done in the bug sent to
433530@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>:
Bug#433530; Package wnpp. (Sun, 02 Nov 2008 14:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>. (Sun, 02 Nov 2008 14:33:03 GMT) Full text and rfc822 format available.

Message #29 received at 433530@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 433530@bugs.debian.org
Subject: Reopen Bug#433530 / ITP
Date: Sun, 02 Nov 2008 16:32:07 +0200
reopen 433530
owner !
retitle 433530 ITP: emelfm2 -- A two-panels file manager in gtk2
thanks

Package available:

  dget -x http://cante.net/~jaalto/tmp/debian/emelfm2/emelfm2_0.5-1.dsc




Bug reopened, originator not changed. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 02 Nov 2008 14:33:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: emelfm2 -- A two-panels file manager in gtk2' from `ITP: emelfm2 -- A two-panels file manager in gtk2'. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 02 Nov 2008 14:33:05 GMT) Full text and rfc822 format available.

Owner changed from Davide Truffa <davide@catoblepa.org> to Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 02 Nov 2008 19:03:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 10 Nov 2008 23:27:35 GMT) Full text and rfc822 format available.

Forcibly Merged 433530 503399. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:44 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#433530; Package wnpp. (Fri, 14 Nov 2008 10:24:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 14 Nov 2008 10:24:50 GMT) Full text and rfc822 format available.

Message #44 received at 433530@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 433530@bugs.debian.org, control@bugs.debian.org, 503399@bugs.debian.org
Subject: ITP: emelfm2 is in ftp-master.debian.org queue
Date: Fri, 14 Nov 2008 11:44:16 +0200
tags 433530 + pending
thanks

FYI, this bug will be closed after package has been processed from
ftp-master.debian.org queue





Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Fri, 14 Nov 2008 10:25:04 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 09 Dec 2008 03:03:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#433530; Package wnpp. (Tue, 25 May 2010 17:22:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Tue, 25 May 2010 17:22:20 GMT) Full text and rfc822 format available.

Message #53 received at 433530@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 433530@bugs.debian.org
Cc: control@bugs.debian.org
Subject: emelfm2: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:09 +0000
retitle 433530 RFP: emelfm2 -- A two-panels file manager in gtk2
noowner 433530
thanks

Hi,

This is an automatic email to change the status of emelfm2 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting emelfm2, please send a mail to
<control@bugs.debian.org> with:

 retitle 433530 ITP: emelfm2 -- A two-panels file manager in gtk2
 owner 433530 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <433530@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: emelfm2 -- A two-panels file manager in gtk2' from 'ITP: emelfm2 -- A two-panels file manager in gtk2' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: emelfm2 -- changing back from ITP to RFP' from 'RFP: emelfm2 -- A two-panels file manager in gtk2' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Wed, 26 May 2010 19:06:06 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Wed, 26 May 2010 19:06:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: emelfm2 -- A two-panels file manager in gtk2' from 'ITP: emelfm2 -- changing back from ITP to RFP' Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Mon, 10 Jan 2011 20:27:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#433530; Package wnpp. (Sat, 05 Mar 2011 18:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arthur Machlas <arthur.machlas@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Sat, 05 Mar 2011 18:00:03 GMT) Full text and rfc822 format available.

Message #68 received at 433530@bugs.debian.org (full text, mbox):

From: Arthur Machlas <arthur.machlas@gmail.com>
To: 433530@bugs.debian.org
Subject: Still open?
Date: Sat, 5 Mar 2011 17:57:08 +0000
I see this is in the new queue[1], and it has a sponsor, any idea how
long it will take to make it to sid? The fact that there are packages
in new that have been there over a year is disheartening, but I don't
want to build this myself and risk breaking upgrade path if it will
soon be available.

[1] http://ftp-master.debian.org/new/emelfm2_0.7.4-1.html




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#433530; Package wnpp. (Sat, 05 Mar 2011 18:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jari <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Sat, 05 Mar 2011 18:57:03 GMT) Full text and rfc822 format available.

Message #73 received at 433530@bugs.debian.org (full text, mbox):

From: jari <jari.aalto@cante.net>
To: Arthur Machlas <arthur.machlas@gmail.com>, 433530@bugs.debian.org
Subject: Re: Bug#433530: Still open?
Date: Sat, 5 Mar 2011 20:54:16 +0200
On 2011-03-05 17:57, Arthur Machlas wrote:
| I see this is in the new queue[1], and it has a sponsor, any idea how
| long it will take to make it to sid? The fact that there are packages
| in new that have been there over a year is disheartening, but I don't
| want to build this myself and risk breaking upgrade path if it will
| soon be available.
| 
| [1] http://ftp-master.debian.org/new/emelfm2_0.7.4-1.html

Yes, the package is pending an approval:

     http://ftp-master.debian.org/new.html

The past preparations of Debian 6 release has probably been the reason
why the package hasn't migrated forwaed in the queue. I'm sure that
now when the release is out, the FTP masters can start sorting out the
NEW queue.

In case you want to help to test and shake the, please be inclined to
get the sources:

   git clone git://git.debian.org/git/collab-maint/emelfm2.git
   cd emelfm2.git
   debuild -us -uc
   dpkg -i <*.deb file>

Jari




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#433530; Package wnpp. (Wed, 31 Aug 2011 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantin Khomoutov <flatworm@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Wed, 31 Aug 2011 12:51:08 GMT) Full text and rfc822 format available.

Message #78 received at 433530@bugs.debian.org (full text, mbox):

From: Konstantin Khomoutov <flatworm@users.sourceforge.net>
To: jari <jari.aalto@cante.net>
Cc: Arthur Machlas <arthur.machlas@gmail.com>, 433530@bugs.debian.org
Subject: Re: Bug#433530: Still open?
Date: Wed, 31 Aug 2011 16:39:20 +0400
On Sat, 5 Mar 2011 20:54:16 +0200
jari <jari.aalto@cante.net> wrote:

[...]
> In case you want to help to test and shake the, please be inclined to
> get the sources:
> 
>    git clone git://git.debian.org/git/collab-maint/emelfm2.git
>    cd emelfm2.git
>    debuild -us -uc
>    dpkg -i <*.deb file>

In this form, there are troubles with building (due to the original
tarball being missing), so I've got to carry out these steps instead:

  gbp-clone git://git.debian.org/git/collab-maint/emelfm2.git
  cd emelfm2.git
  git branch pristine-tar origin/pristine-tar
  git-buildpackage -us -uc

This assumes one has git-buildpackage installed (which I think is
required to build this package anyway).
I've just built it for Squeeze, and everywhing went OK so far.

By the way, Jari, are there any news about this package?
Both links from regarding the status of this package in NEW mentioned
earlier in this thread do not mention emelfm2, and neither does
http://package.debian.org search engine knows about it, so I'm confused.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#433530; Package wnpp. (Wed, 31 Aug 2011 21:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 31 Aug 2011 21:30:04 GMT) Full text and rfc822 format available.

Message #83 received at 433530@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Konstantin Khomoutov <flatworm@users.sourceforge.net>, control@bugs.debian.org
Cc: 433530@bugs.debian.org, jari <jari.aalto@cante.net>, Arthur Machlas <arthur.machlas@gmail.com>, Ricardo Mones <mones@debian.org>
Subject: Re: Bug#433530: Still open?
Date: Thu, 01 Sep 2011 00:16:32 +0300
retitle 433530 RFP: emelfm2 -- A two-panels file manager in gtk2
noowner 433530
thanks

2011-08-31 15:39 Konstantin Khomoutov <flatworm@users.sourceforge.net>:
| On Sat, 5 Mar 2011 20:54:16 +0200
| jari <jari.aalto@cante.net> wrote:
| 
| [...]
| > In case you want to help to test and shake the, please be inclined to
| > get the sources:
| > 
| >    git clone git://git.debian.org/git/collab-maint/emelfm2.git
| >    cd emelfm2.git
| >    debuild -us -uc
| >    dpkg -i <*.deb file>
| 
| In this form, there are troubles with building (due to the original
| tarball being missing), so I've got to carry out these steps instead:
| 
|   gbp-clone git://git.debian.org/git/collab-maint/emelfm2.git
|   cd emelfm2.git
|   git branch pristine-tar origin/pristine-tar
|   git-buildpackage -us -uc
| 
| This assumes one has git-buildpackage installed (which I think is
| required to build this package anyway).
| I've just built it for Squeeze, and everywhing went OK so far.
| 
| By the way, Jari, are there any news about this package?
| Both links from regarding the status of this package in NEW mentioned
| earlier in this thread do not mention emelfm2, and neither does
| http://package.debian.org search engine knows about it, so I'm confused.


After discussing with Debian FTP masters, they notified that the
package is on hold. They require the image sources to be packaged
within the emelfm2, although it is already packaged separately in:

  http://packages.debian.org/sid/emelfm2-svg-icons

This would effectively make emelfm2 a multi-tarball source which the
developer has to build by hand every time new release appears. I don't
know if FTP masters requirement even implies building the PNGs and
SVGs out of that image source ball; it is not supported in the current
state of emelfm2.

I'd like to express my thanks to Ricardo, whose help in here has been very
essential in this long process.

Unfortunately I no more have time to continue to work with this. A new
prospective developer is free to take over.

Thanks,
Jari




Changed Bug title to 'RFP: emelfm2 -- A two-panels file manager in gtk2' from 'ITP: emelfm2 -- A two-panels file manager in gtk2' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Wed, 31 Aug 2011 21:30:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Wed, 31 Aug 2011 21:30:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:59:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.